On Dec 23, 2003, at 18:31, Van Jacques wrote:

> Has anyone posted an installer package for ruby 1.8 for MAC OS X 
> (10.2.8
> in my case). I hope so. Is anyone working on this? If so, where?

If you install the developer tools, it builds out of the box.


Cheers

Dave